@media(max-width: 1199px) {
	body {
		font-size: .875rem;
	}
	h1, .h1 {
		font-size: 2rem;
	}
	h2, .h2 {
		font-size: 1.75rem;
	}
	h3, .h3 {
		font-size: 1.5rem;
	}
	h4, .h4 {
		font-size: 1.25rem;
	}
	h5, .h5 {
		font-size: 1em;
	}
	.header .navbar-brand > img {
		height: 36px;
	}
	.header .nav > li > a {
		margin: 0 .25rem
	}
	.header .navbar-text > a {
		font-size: 1.125rem;
	}
	.header .h1 {
		font-size: 2.5rem;
	}
	.nav-engineering > li > a {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
			align-items: center;
		line-height: 1.5;
		min-height: 58px;
		padding: .5rem 1.5rem;
	}
}
@media(max-width: 991px) {
	.header .navbar {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.header .navbar #nav-main {
		margin-top: 1.5rem;
		order: 1;
	}
	.header .nav {
		justify-content: space-between;
	}
	.header .nav > li > a {
		font-size: 1rem;
		margin: 0;
		padding: .25rem 0;
	}
	.about img {
		display: block;
		margin: 0 auto;
		width: 75%;
	}
	.advantages .row > div:not(:last-child) {
		margin-bottom: 2rem;
	}
	.directions .row > div:not(:last-child) {
		margin-bottom: 3.5rem;
	}
	.directions .row > div::before {
		display: none;
	}
	#form-request {
		margin-top: 3rem;
	}
	.item-page-about .bg-box {
		margin-top: 1.25rem;
	}
}
@media(max-width: 767px) {
	h1, .h1 {
		font-size: 1.75rem;
	}
	h2, .h2 {
		font-size: 1.5rem;
	}
	h3, .h3 {
		font-size: 1.25rem;
	}
	h4, .h4 {
		font-size: 1rem;
	}
	.header .navbar {
		border: none !important;
		margin-bottom: 0 !important;
		padding-bottom: 2rem;
	}
	.header .navbar #nav-main {
		margin-top: 0;
	}
	.header .nav {
		align-items: flex-end;
		flex-direction: column;
		padding: 1.5rem 0 0;
	}
	.nav-child {
		display: none;
		opacity: 0;
		visibility: hidden;
	}
	.header .nav > li > a {
		margin: 0;
		padding: .5rem 0;
	}
	.header .nav > li.parent > a::after {
		display: none;
	}
	.header .col-xl-9::before {
		border-radius: 0;
	}
	.header .h1 {
		font-size: 2rem;
	}
	.nav-engineering {
		flex-direction: column;
	}
	.nav-engineering > li:not(:last-child) {
		margin-bottom: 1rem;
	}
	#form-request {
		padding: 1.5rem;
	}
	.footer .nav {
		flex-direction: column;
		text-align: center;
	}
	.footer .nav > li > a {
		display: block;
		margin-right: 0;
		padding: .5rem;
	}
	.footer .copyright,
	.footer .counters {
		text-align: center;
	}
	.footer .copyright > .fa {
		display: block;
	}
    .adaptiveColumn h4 {
        margin-top: 2rem;
    }
    .adaptiveRow {
        display: block;
    }
  	.accordion {
        width: 100%;
    }
    .accordionBlockBody img {
        height: 250px;
    }
    .adaptiveColumnSlider {
        width: 100%;
        margin-right: 0;
    }
  	.adaptiveColArt {
      	width: 100%;
      	margin-top: 20px;
        margin-left: 0;
        margin-right: 0;
    }
  	.d-grid {
        display: block;
    }
}